FUNCTION::CVE_RECORD(3stap)

NAME
function::cve_record_metric - Set the value of key

SYNOPSIS

    cve_record_metric(key:string,value:long)

ARGUMENTS

key
    The metric

value
    The new value

DESCRIPTION

This function sets the value of the metric key. The metrics can be accessed in /proc/systemtap/MODULE_NAME/__prometheus

SEE ALSO
tapset::livepatch(3stap)